#bgTop{
background-image:url(../images/top_white.jpg);
background-repeat:no-repeat;
position:relative;
top:0;
left:0;
width:800px;
height:60px;
}
#jmenuTop{
position:relative; 
top:30px; 
left:50px;
}
#countryTop{
padding:15px 40px 0px 0px;
}
#bodyShadow{
position:relative;
top:0px;
left:0px;
width:800px;
height:auto;
background-image:url(../images/bodyShadow.jpg);
background-repeat:repeat-y;
}

